Ryzom - Bug # 1031

Status: Closed Priority: Normal
Author: kervala Category: Client: General
Created: 07/27/2010 Assignee: kervala
Updated: 11/06/2010 Due date:

Subiject: Music is "stopped" when client is loading with OpenAL driver

Description

After the character selection, the music is stopped. In fact, the client is setting the SFX volume to 0 and in OpenAL driver, setting the
listener volume to 0 affects all sources even music channels.

History

#1 - 07/27/2010 07:30 pm - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r544.

#2 - 07/27/2010 07:33 pm - kervala

- Target version set to Version 0.8.0

#3 - 11/06/2010 09:30 am - kervala
- Status changed from Resolved to Closed
